---
id: associates-da-g
title: AssociatesDaG
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type AssociatesDaG {
  disease: Disease!
  high_confidence: Int!
  locus: Int!
  primary: Int!
  status: String!
  gene: Gene!
}
```

### Fields

#### `disease` ([`Disease!`](/docs/api/objects/disease))

#### `high_confidence` ([`Int!`](/docs/api/scalars/int))

#### `locus` ([`Int!`](/docs/api/scalars/int))

#### `primary` ([`Int!`](/docs/api/scalars/int))

#### `status` ([`String!`](/docs/api/scalars/string))

#### `gene` ([`Gene!`](/docs/api/objects/gene))
